* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tno_382__y:after { display: table; content: ''; clear: both; }

.jjfyy-720_eakh { clear: both; }

.h_236__vuibc { width: 1000px; margin: 0 auto; }


.bbb_719__bec
{
	display: block;
}

.bbb_719__bec:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_236__vuibc
{
	margin-top: 70px;
}

.ipabd_747__bn 
{
	display: table;
	position: relative;
}



.er_8__jfs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.er_8__jfs > a
{
	display: block;
	float: left;
}

.er_8__jfs > a.f_333__gx
{
	margin-right: 10px;
}

.er_8__jfs > a.nhvtd-379_czfkf
{
	margin-right: 10px;
}


.er_8__jfs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.er_8__jfs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.er_8__jfs > a.f_333__gx > div > span
{
	background-image: url(../images/FB.png);
}

.er_8__jfs > a.nhvtd-379_czfkf > div > span
{
	background-image: url(../images/X.png);
}

.er_8__jfs > span.vx_774__antun
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hguhc_176__am 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hlb_73-rffil { background-color: #171717; }

.hlb_73-rffil .a_844__gfvka 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hlb_73-rffil .c_327__im { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hlb_73-rffil .c_327__im > .mcr-870_g
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c_327__im .bopi_961__rivu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xddfv_204__cdnh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xddfv_204__cdnh > .jlr-178_jog 
{
	float: right;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d.active > .bis_264__s
{
	visibility: visible;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li
{
	display: block;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a:hover > .q-762_lbjyi > .va_251-k
{
	 
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .dha-117_kinmc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a:hover > .dha-117_kinmc
{
	text-decoration: underline;
}




.jlr-178_jog > .c-855_d > .fv_658-b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jlr-178_jog > .c-855_d.active > .fv_658-b
{
	background: #f5f5f5;
}


.jlr-178_jog > .c-855_d > .fv_658-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xddfv_204__cdnh .d_230-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xddfv_204__cdnh .d_230-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xddfv_204__cdnh .c-855_d.active .d_230-i > span
{
	color: #171717;
}



.xddfv_204__cdnh .pwg_579__dhb
{
	height: 24px;
	width: 34px;
}

.xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xddfv_204__cdnh .c-855_d.active .pwg_579__dhb > .cghp-939_robe
{
	border:1px solid #171717;
}

.xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.axg_557__vgdar 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.axg_557__vgdar > .shxeg_498-g
{
	display: table;
	margin-top: 70px;
}



.axg_557__vgdar > .shxeg_498-g > *
{
	display: table-cell;
	vertical-align: middle;
}

.axg_557__vgdar > .shxeg_498-g > .aej-798_ovkd
{
	width: 440px;
	max-width: 440px;
}

.axg_557__vgdar > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.axg_557__vgdar > h1 .qmgb-985_esazm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.axg_557__vgdar > .rn-740_gfax
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aej-798_ovkd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.aej-798_ovkd > .bj-659_l
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bj-659_l.itsg-657_aici
{
	margin-right: 100px;
}


.bj-659_l > h3.s_811-cjau
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bj-659_l.itsg-657_aici > h3.s_811-cjau
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aej-798_ovkd > .bj-659_l .c-251_yf
{
	
}


.bj-659_l .nyb-947_emm
{
	display: none;
}


.bj-659_l .c-251_yf.kcwe_378-tdsh
{
	margin-top: 20px;
}

.bj-659_l .c-251_yf .xf_319-ezend {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bj-659_l.itsg-657_aici .c-251_yf .xf_319-ezend
{
	font-size: 16px;
	font-weight: normal;
}



.bj-659_l .c-251_yf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bj-659_l.itsg-657_aici .c-251_yf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bj-659_l .c-251_yf .dqoty-307_sb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bj-659_l.itsg-657_aici .c-251_yf .dqoty-307_sb
{
	max-width: 384px;
	font-size:16px;
}

.bj-659_l .d-945_omtjz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bj-659_l.itsg-657_aici .d-945_omtjz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fpm-338_iadv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fpm-338_iadv > .tpibb-828_egh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fpm-338_iadv > .tpibb-828_egh.g_580-xdy
{
	right: -10px;
	top:-10px;
}

.fpm-338_iadv > .tpibb-828_egh.e_610-abfq
{
	top:0px;
	right: -20px;
}

.fpm-338_iadv > .tpibb-828_egh > .abj_41-tdt
{
	display: table-cell;
	vertical-align: middle;
}


.fpm-338_iadv > .tpibb-828_egh .afca_335__bc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fpm-338_iadv > .tpibb-828_egh .etnzi-293_ellz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.azho_867__ojb > .fpm-338_iadv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.axg_557__vgdar > .shxeg_498-g > .ei_872__a
{
	width: 280px;
}


.ei_872__a > .gb_627__mygq
{
    font-size: 16px;
    line-height: 180%;
}


.ei_872__a > .gb_627__mygq > b, .ei_872__a > .gb_627__mygq > h2, .ei_872__a > .gb_627__mygq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ei_872__a > .gb_627__mygq > ol
{
	padding-left: 20px;
}


main
{
	
}


.eae-233_wwsmu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.k_611__l
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.k_611__l > li
{
	display: inline-block;
}

.k_611__l > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.k_611__l > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.k_611__l > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.k_611__l > li.active > a
{
	color: #545454;
}




.nnpr_381-egai 
{ 
	margin-bottom: 50px; 

}



.nnpr_381-egai > .fbs-104_ba
{
	 padding: 30px;
	overflow: hidden;
}


.nnpr_381-egai > .fbs-104_ba:after { display: table; content: ''; clear: both; }




.nnpr_381-egai h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nnpr_381-egai h1 .qmgb-985_esazm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nnpr_381-egai h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nnpr_381-egai h2:first-child
{
	padding-top: 0px;
}

.nnpr_381-egai .fbs-104_ba > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nnpr_381-egai .fbs-104_ba > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nnpr_381-egai h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.nnpr_381-egai h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nnpr_381-egai h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nnpr_381-egai h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fbs-104_ba ul { margin-top: 12px; }


.fbs-104_ba ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fbs-104_ba ul.clear > li, .fbs-104_ba ol.clear > li 
{
	clear: both;
}

.fbs-104_ba ul.clear > li:after, .fbs-104_ba ol.clear > li:after { display: block; content: ''; clear: both; }


.fbs-104_ba ul.zu_729__zkuij
{
	margin-top: 0px !important;
}

.fbs-104_ba ul.zu_729__zkuij > li 
{
	margin-left: 0px !important;
}

.fbs-104_ba ol { margin-left: 20px; margin-top: 12px; }

.fbs-104_ba ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fbs-104_ba ul.list-recomend
{
	
}

.fbs-104_ba ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fbs-104_ba ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fbs-104_ba ul.list-recomend > li .dscr_img .date, .fbs-104_ba ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fbs-104_ba ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fbs-104_ba .oxff-117_yelq > .xcild-550_tjr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fbs-104_ba .oxff-117_yelq > .ja_602-p
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.nnpr_381-egai > .fbs-104_ba.eae-233_wwsmu.gd-747_hec 
{
	margin-bottom: 50px;
}


.nnpr_381-egai > .fbs-104_ba.eae-233_wwsmu.gd-747_hec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.gd-747_hec table.je_412-odb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gd-747_hec table.je_412-odb tfoot td b
{
	text-align: center;
}


.gd-747_hec table.je_412-odb td
{
	width: 50%;
}


.nnpr_381-egai table { border-collapse: separate; border-spacing: 3px; }

.nnpr_381-egai td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nnpr_381-egai th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.je_412-odb
{
	width: 100%;
}

table.je_412-odb td
{
	padding: 0;
}

table.je_412-odb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.je_412-odb a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.kb-633_dlftv
{
	width: 100%;
}


table.kb-633_dlftv th
{
	text-align: left;
	font-weight: bold;
}

table.kb-633_dlftv th.gwqb-405_nc
{
	max-width: 200px;
}
table.kb-633_dlftv th.h_324__dnqe
{
	max-width: 100px;
}
table.kb-633_dlftv th.nc_465__ztdg
{
	
}

table.kb-633_dlftv td
{
	padding: 5px 10px;
}

table.kb-633_dlftv tr.o-572_c td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.kb-633_dlftv tr.o-572_c td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.kb-633_dlftv tr.o-572_c td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.kb-633_dlftv tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.kb-633_dlftv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aldg_552-gfa.g_136__cwm
{ 
	margin-bottom: 50px; 

}


.aldg_552-gfa.g_136__cwm h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rdhhs-453_ghf
{
	padding: 30px;
}


.aldg_552-gfa ul
{
	display: block;
}

.aldg_552-gfa ul.zu_729__zkuij > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aldg_552-gfa ul.zu_729__zkuij > li:after
{ display: table; content: ''; clear: both; }



.aldg_552-gfa ul.zu_729__zkuij > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aldg_552-gfa ul.zu_729__zkuij > li:not(:last-child)
{
	padding-top: 30px;
}


.aldg_552-gfa ul.zu_729__zkuij > li:last-child, .aldg_552-gfa.fzu_545__tdikb .fbs-104_ba ul > li:last-child
{
	margin-bottom: 0px;
}


.aldg_552-gfa ul.zu_729__zkuij > li .ugcl-101_ajri
{
	margin-bottom: 12px;
}

.aldg_552-gfa ul.zu_729__zkuij > li .ugcl-101_ajri > i
{
	font-size: 18px;
	font-style: italic;
}

.aldg_552-gfa ul.zu_729__zkuij > li .fi_85-ng
{
	float: left;
}


.aldg_552-gfa ul.zu_729__zkuij > li .fi_85-ng img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aldg_552-gfa ul.zu_729__zkuij > li .htsec_97__uq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aldg_552-gfa ul.zu_729__zkuij > li .item_rev
{
	display: none;
}

.aldg_552-gfa .gcg_757__gacf
{
	margin-top: 20px;
	text-align: center;
}



.aldg_552-gfa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.czc_818-xviwg.g_136__cwm
{ 
	margin-bottom: 50px; 

}

.czc_818-xviwg.g_136__cwm h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.czc_818-xviwg.g_136__cwm ul
{
	display: table;
	width: 100%;
}

.czc_818-xviwg.g_136__cwm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.czc_818-xviwg.fzu_545__tdikb .fbs-104_ba ul > li
{
	display: block;
	margin-bottom: 20px;
}


.czc_818-xviwg ul > li:last-child, .czc_818-xviwg.fzu_545__tdikb .fbs-104_ba ul > li:last-child
{
	margin-bottom: 0px;
}


.czc_818-xviwg ul > li .v_779-bawa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.czc_818-xviwg ul > li .t-72_gow
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.czc_818-xviwg ul > li .t-72_gow > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.czc_818-xviwg ul > li .cbuco_166__xiho
{
	margin-bottom: 12px;
}

.czc_818-xviwg ul > li .w-457_yocce
{
	color: #777777;
}



.czc_818-xviwg .dsnj-233_hgr
{
	margin-top: 20px;
	text-align: center;
}




.pjy_524__sll 
{ 
	margin-bottom: 50px;
}

.pjy_524__sll .xo-377_jab:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pjy_524__sll .xo-377_jab 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pjy_524__sll .xo-377_jab img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pjy_524__sll .g_206__d 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xiev_757__jq
{
	display: block;
	line-height: 130%;

}

.xiev_757__jq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xiev_757__jq > div > dt
{
	display:inline-block;
}

.xiev_757__jq > div > dd
{
	display:inline;
}

.pjy_524__sll .w_513-rw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pjy_524__sll h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pmqxn_113-adqin {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pmqxn_113-adqin > .ejpgm_717-dlzf
{
	display: table;
	width: 100%;
}


.pmqxn_113-adqin > .ejpgm_717-dlzf > *
{
	display: table-cell;
	vertical-align: top;
}


.pmqxn_113-adqin .fpm-338_iadv > img
{
	max-width: 400px;
}



.esq_270-mex 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s-16_gzj
{
	display: block;
	margin-right: 40px;
}


.s-16_gzj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s-16_gzj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s-16_gzj li a:hover
{
	text-decoration: underline;
}

.jbjd-882_uf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jbjd-882_uf .bhma_217__i
{
	display: block;
	text-decoration: none;
}

.jbjd-882_uf .bhma_217__i .qmgb-985_esazm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jbjd-882_uf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jbjd-882_uf .dy_45__cadf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.dy_45__cadf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dy_45__cadf a:hover
{
	text-decoration: underline;
}



.jbjd-882_uf .mbadh_65__ujjiu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.jbjd-882_uf .jcaf_71__yo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sdgrt_435__cz
{
	padding: 30px;
    overflow: hidden;
}


.sdgrt_435__cz > .y_692-qafz
{
	float: right;
	width: 50%;
}

.sdgrt_435__cz > .y_692-qafz > .c-991_hdg
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sdgrt_435__cz > .y_692-qafz > .c-991_hdg > .xiev_757__jq
{
	margin-top: 20px;
}

.sdgrt_435__cz > .nmx_720-kh
{
	float: left;
	width: 50%;
}

.sdgrt_435__cz > .nmx_720-kh form
{
	display: block;
	width: 100%;
}

.sdgrt_435__cz > .nmx_720-kh .o_619-cp
{
	margin-top: 20px;
}

.sdgrt_435__cz > .nmx_720-kh .b_270__dgif
{
	display: none;
}


.sdgrt_435__cz > .nmx_720-kh .o_619-cp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sdgrt_435__cz > .nmx_720-kh .o_619-cp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sdgrt_435__cz > .nmx_720-kh .o_619-cp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sdgrt_435__cz > .nmx_720-kh .o_619-cp .qgep_550-jxee {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sdgrt_435__cz > .nmx_720-kh .gbfj_965-bzefj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_236__vuibc { width: 100%; }
	
.hlb_73-rffil { text-align: center; }
	
	
	
	
.hlb_73-rffil .c_327__im
	{
		
		
	}

	
	

	
	
	
	.er_8__jfs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.er_8__jfs > a
{
	
}

	
.er_8__jfs > a.nhvtd-379_czfkf
{
	margin-right: 0px;
}
	
.er_8__jfs > a > div
{
    width: 24px;
	height: 24px;
}

.er_8__jfs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.er_8__jfs > a.f_333__gx > div > span
{
	
}

.er_8__jfs > a.nhvtd-379_czfkf > div > span
{
	
}


.er_8__jfs > span.vx_774__antun
{
	display: none;
}
	

	
	
	.hguhc_176__am
	{
		width: auto;
	}
	
	
	.xddfv_204__cdnh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xddfv_204__cdnh > .jlr-178_jog > .c-855_d:not(.active)
	{
		position: relative;
	}
	
	
		.xddfv_204__cdnh > .jlr-178_jog > .c-855_d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jlr-178_jog > .c-855_d > .fv_658-b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s
	{
		
		display: none;
	}
	


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d.active > .bis_264__s
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul
{
	display: block;
	max-height:300px;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li
{
	
}
	
	
.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .dha-117_kinmc
{
	font-size: 14px;	
}
	
	
	
.jlr-178_jog > .c-855_d > .fv_658-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jlr-178_jog > .c-855_d.active > .fv_658-b > *
{
	font-size: 16px;
}	
		
.jlr-178_jog > .c-855_d:not(.active) > .fv_658-b > .d_230-i
{
	display: none;
}
	
	
	
.xddfv_204__cdnh .pwg_579__dhb
{
	width: 24px;
}

.xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe
{
	width: 24px;
	height: 24px;
}
	
	
.xddfv_204__cdnh .c-855_d:not(.active) .pwg_579__dhb > .cghp-939_robe
{
	margin-left: 0px;
}

.xddfv_204__cdnh .c-855_d.active .pwg_579__dhb > .cghp-939_robe
{
	border:1px solid #171717;
}

.xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe > img
{
	height: 24px;
}
	

.hlb_73-rffil .c_327__im > .mcr-870_g
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c_327__im .bopi_961__rivu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xddfv_204__cdnh.g_580-xdy
	{
		float: none;
	}
	
.xddfv_204__cdnh.g_580-xdy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xddfv_204__cdnh .ugcl-101_ajri
	{
		line-height: 18px;
	}
	
	.xddfv_204__cdnh .pwg_579__dhb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xddfv_204__cdnh .pwg_579__dhb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.axg_557__vgdar {
    padding: 30px 20px;
	}
	
	.axg_557__vgdar > .shxeg_498-g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.axg_557__vgdar > .shxeg_498-g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.axg_557__vgdar > .shxeg_498-g > .azho_867__ojb
	{
		padding-top: 10px
	}
	
	.axg_557__vgdar > .shxeg_498-g > .aej-798_ovkd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aej-798_ovkd > .bj-659_l
	{
		margin: 20px 0px 0px 0px;
	}
	
	.azho_867__ojb > .fpm-338_iadv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.axg_557__vgdar > .shxeg_498-g > .ei_872__a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_236__vuibc
	{
		margin-top: 30px;
	}
		
	.nnpr_381-egai { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nnpr_381-egai h2 { padding-bottom:20px; }
	.nnpr_381-egai > .fbs-104_ba
	{
		padding: 20px;
	}

	.nnpr_381-egai p + h2 { }
	.nnpr_381-egai ul { }
	.nnpr_381-egai li { }
	.nnpr_381-egai table { width: 100% !important; }
	
	.nnpr_381-egai img { max-width: 100% !important; }
	

	.aldg_552-gfa.g_136__cwm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aldg_552-gfa.g_136__cwm h2
	{
		padding-bottom: 20px;
	}
	
	.aldg_552-gfa.g_136__cwm ul
	{
		display: block;
	}
	
	.aldg_552-gfa.g_136__cwm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aldg_552-gfa.g_136__cwm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aldg_552-gfa ul.zu_729__zkuij > li > .fi_85-ng
	{
		float: none !important;
	}
	
	.aldg_552-gfa ul.zu_729__zkuij > li > .htsec_97__uq
	{
		padding: 0px;
	}
	
	
		.czc_818-xviwg.g_136__cwm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.czc_818-xviwg.g_136__cwm h2
	{
		padding-bottom: 20px;
	}
	
	.czc_818-xviwg.g_136__cwm ul
	{
		display: block;
	}
	
	.czc_818-xviwg.g_136__cwm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.czc_818-xviwg.g_136__cwm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.czc_818-xviwg.g_136__cwm ul > li .htsec_97__uq
	{
		padding: 0px;
	}
	
	.rdhhs-453_ghf
	{
		    padding: 20px;
	}
	
	
	.pjy_524__sll
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pjy_524__sll h2
	{
		padding-bottom: 20px;
		
	}
	
	.pjy_524__sll .xo-377_jab
	{
		padding: 20px;
	}
	
	.pjy_524__sll .xo-377_jab img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pjy_524__sll .w_513-rw
	{
		padding-left: 0px;
	}
	
	
	
	
	.pmqxn_113-adqin
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pmqxn_113-adqin > .ejpgm_717-dlzf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ejpgm_717-dlzf > .ds_434__adag
	{
		display: block;
	}
	
	.ejpgm_717-dlzf > .x-668_jp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ejpgm_717-dlzf > .x-668_jp > .fpm-338_iadv
	{
		
	}
	
	
	.bj-659_l.itsg-657_aici
	{
		margin-right: 0;
	}
	
	
	.bj-659_l.itsg-657_aici .c-251_yf > input
	{
		max-width: none;
	}
	
	.bj-659_l.itsg-657_aici .d-945_omtjz
	{
		max-width: none;
	}
	
	
	.fpm-338_iadv > .tpibb-828_egh.e_610-abfq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jbjd-882_uf
	{
		text-align: center;
	}
	
	.s-16_gzj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s-16_gzj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s-16_gzj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.k_611__l
	{
		margin-left: 20px !important;
		
	}
	
	.k_611__l > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nnpr_381-egai table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.je_412-odb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nnpr_381-egai > .fbs-104_ba.gky_284-blc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fbs-104_ba ul.list-recomend > li
{
	display: block;
}
	
.sdgrt_435__cz > .nmx_720-kh
{
	width: 100%;
	float: none;
}
	
.sdgrt_435__cz > .y_692-qafz
{
	width: 100%;
	float: none;
}

.sdgrt_435__cz > .y_692-qafz > .c-991_hdg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bnra-308_gqh, .agypu-949_kaa, .mi-972_vm
{
	
}

body.agypu-949_kaa .h_236__vuibc
{
	width: 800px;
}

body.agypu-949_kaa section.h_236__vuibc
{
	margin-top: 50px;
}

body.agypu-949_kaa .er_8__jfs > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.agypu-949_kaa .er_8__jfs > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.agypu-949_kaa .hlb_73-rffil .a_844__gfvka 
{
	margin: 0;
	margin-left: 20px;
}

body.agypu-949_kaa .hlb_73-rffil .c_327__im
{
	padding: 10px 0 10px 0px; 
}

body.agypu-949_kaa .c_327__im .bopi_961__rivu
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.agypu-949_kaa .c_327__im > .mcr-870_g
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k > img
{
	height: 22px;
}

body.agypu-949_kaa .xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.agypu-949_kaa .c-855_d.active .pwg_579__dhb > .cghp-939_robe
{
	border: none;
}

body.agypu-949_kaa .xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe > img
{
	height: 24px;
}

body.agypu-949_kaa .axg_557__vgdar 
{
	padding:50px 0px;
}

body.agypu-949_kaa .bj-659_l > h4.s_811-cjau
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.agypu-949_kaa .bj-659_l .d-945_omtjz
{
	border-radius: 0px;
}

body.agypu-949_kaa .fpm-338_iadv > .tpibb-828_egh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.agypu-949_kaa .fpm-338_iadv > .tpibb-828_egh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.agypu-949_kaa .fpm-338_iadv > .tpibb-828_egh .afca_335__bc
{
	top: -20px;
}


body.agypu-949_kaa .fpm-338_iadv > .tpibb-828_egh .etnzi-293_ellz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.agypu-949_kaa .ei_872__a
{
	background-color: #FFFFFF;
}


body.agypu-949_kaa .ei_872__a > .gb_627__mygq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.agypu-949_kaa .ei_872__a > .gb_627__mygq > div
{
	padding: 0px 30px;
}


body.agypu-949_kaa .ei_872__a > .gb_627__mygq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.agypu-949_kaa .ei_872__a > .gb_627__mygq h2, body.agypu-949_kaa .ei_872__a > .gb_627__mygq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.agypu-949_kaa .czc_818-xviwg.g_136__cwm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.agypu-949_kaa .s-16_gzj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.agypu-949_kaa .s-16_gzj ul
{
	display: table;
    margin: 0 auto;
}
body.agypu-949_kaa .s-16_gzj ul li
{
	line-height: 38px;
}

body.agypu-949_kaa .s-16_gzj ul li:first-child
{
	margin-left: 0px;
}

body.agypu-949_kaa .s-16_gzj ul li:last-child
{
	margin-right: 0px;
}

body.agypu-949_kaa .jbjd-882_uf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.agypu-949_kaa .jbjd-882_uf .dy_45__cadf
{
	color: #777777; 
}


body.agypu-949_kaa .imgblock
{
	max-width: 740px;
}


body.agypu-949_kaa .y_692-qafz .imgblock
{
	max-width: 740px;
}

body.agypu-949_kaa .czc_818-xviwg ul > li .t-72_gow > img
{
	max-width: 224px;
}


body.agypu-949_kaa .pmqxn_113-adqin .fpm-338_iadv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.agypu-949_kaa .h_236__vuibc
{
	width: 100%; 
}

	body.agypu-949_kaa .axg_557__vgdar {
    padding: 30px 12px;
	}

	body.agypu-949_kaa .ei_872__a > .gb_627__mygq
	{
		padding: 30px 0px;
	}

	body.agypu-949_kaa section.h_236__vuibc
	{
		margin-top: 30px;
	}


	body.agypu-949_kaa .nnpr_381-egai > .fbs-104_ba
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.agypu-949_kaa .aldg_552-gfa.g_136__cwm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.agypu-949_kaa .czc_818-xviwg.g_136__cwm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.agypu-949_kaa .pjy_524__sll
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.agypu-949_kaa .pmqxn_113-adqin
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.agypu-949_kaa .ejpgm_717-dlzf > .x-668_jp
	{
		margin-top: 50px;
	}

body.agypu-949_kaa .xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe
{
	width: 28px;
	height: 28px;
}

body.agypu-949_kaa .xddfv_204__cdnh .pwg_579__dhb > .cghp-939_robe > img
{
	height: 28px;
}
	
	
body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k
{
	width: 24px;
    height: 24px;
}


body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a > .q-762_lbjyi > .va_251-k > img
{
	height: 24px;
}

	
body.agypu-949_kaa .jlr-178_jog > .c-855_d > .fv_658-b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li > a
{
	padding-top: 16px;
}
	
	
body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.agypu-949_kaa .xddfv_204__cdnh > .jlr-178_jog > .c-855_d > .bis_264__s > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.agypu-949_kaa .s-16_gzj ul li
{
	line-height: 20px;
}
	
body.agypu-949_kaa .jbjd-882_uf
{
	margin-top: 30px;
}

	
body.agypu-949_kaa .czc_818-xviwg.g_136__cwm ul > li
{
	padding: 0px;
}

	
}

